Loading...
Searching...
No Matches
_MagicMapInfo Struct Reference

## Data Fields

const char | name [10]
const MagickOffsetType | offset
const unsigned char *const | magic
const size_t | length
const MagickBooleanType | skip_spaces

## Detailed Description

Definition at line 71 of file magic.c.

## Field Documentation

## length

const size_t _MagicMapInfo::length

Definition at line 83 of file magic.c.

## magic

const unsigned char* const _MagicMapInfo::magic

Definition at line 80 of file magic.c.

## name

const char _MagicMapInfo::name[10]

Definition at line 74 of file magic.c.

## offset

const MagickOffsetType _MagicMapInfo::offset

Definition at line 77 of file magic.c.

## skip_spaces

const MagickBooleanType _MagicMapInfo::skip_spaces

Definition at line 86 of file magic.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/magic.c